Subject: Ticket Assigned - d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 15:24:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  d dear sir                    /startOver           07:16 PM, 02nd Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:17 PM, 02nd Jul                     dear sir                    I have an order no  9674798592.. I ordered 2days ago when its ready because i am leaving country tommoro           07:17 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:21 PM, 02nd Jul                   Mohammed                    Please note the delivery time frame to store is 2-3 business days           07:22 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           07:22 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802620